# 旧版脚本上传（未支持） (/docs/api/compatible/cloudflare/uploadScriptLegacy)



`PUT /cloudflare/client/v4/accounts/{account_id}/workers/scripts/{script_name}`

Not supported: answers 501. Use POST workers/workers and POST workers/workers/\{worker\_id}/versions?deploy=true.

**支持状态: unsupported**

Not supported: answers 501. Use POST workers/workers and POST workers/workers/\{worker\_id}/versions?deploy=true.

## 参数 [#参数]

| 名称           | 位置   | 类型     | 必填   | 说明                                              |
| ------------ | ---- | ------ | ---- | ----------------------------------------------- |
| account\_id  | path | string | true | Any value; your account comes from the API key. |
| script\_name | path | string | true | Worker name.                                    |

## 响应 [#响应]

此端点没有声明成功响应。
